Subject: [calsify] Benjamin Kaduk's No Record on charter-ietf-calext-01-01: (with COMMENT)

From: Benjamin Kaduk via Datatracker <[email-masked]>
Date: Wed, 02 Feb 2022 22:16:27 -0800

Benjamin Kaduk has entered the following ballot position for
charter-ietf-calext-01-01: No Record

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-calext/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

As Éric notes, the markdown formatter seems to have mangled some (but
not all?) of the lists.

How is "use cases where there is demand" to be evaluated?  In a certain
sense, if a single user asks for a feature, that is "demand", but I do
not think that scenario should prompt us to take on the work in question.